body { margin:0; padding: 0; overflow-x:hidden; overflow-y:auto;  }

A.paging:link    {font-size: 10pt;  font-family: Verdana; color:#1111FF; text-decoration:none;}
A.paging:visited {font-size: 10pt;  font-family: Verdana; color:#1111FF; text-decoration:none; }
A.paging:hover   {font-size: 10pt;  font-family: Verdana; color:red; text-decoration:underline;}

 
a.big_white:link    { font-family: Tahoma, sans-serif; font-weight: bold; font-size: 12pt; color: white; text-decoration:none; font-weight: bold; }
a.big_white:visited { font-family: Tahoma, sans-serif; font-weight: bold; font-size: 12pt; color: white; text-decoration:none; font-weight: bold; }
a.big_white:hover   { font-family: Tahoma, sans-serif; font-weight: bold; font-size: 12pt; color: white; text-decoration:underline; font-weight: bold; }
a.big_white:active  { font-family: Tahoma, sans-serif; font-weight: bold; font-size: 12pt; color: white; text-decoration:none; font-weight: bold; }

a.menu_link:link    { font-size: 15pt;  font-family: "Tahoma", sans-serif; color:#0000CC; text-decoration:none; font-weight: bold; }
a.menu_link:visited { font-size: 15pt;  font-family: "Tahoma", sans-serif; color:#0000CC; text-decoration:none; font-weight: bold; }
a.menu_link:hover   { font-size: 15pt;  font-family: "Tahoma", sans-serif; color:#d52025; text-decoration:underline; font-weight: bold; }
a.menu_link:active  { font-size: 15pt;  font-family: "Tahoma", sans-serif; color:#000099; text-decoration:none;      font-weight: bold; }

a.online:link    { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#ffffff; text-decoration:none; font-weight: bold; }
a.online:visited { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#ffffff; text-decoration:none; font-weight: bold; }
a.online:hover   { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#ffb518; text-decoration:underline; font-weight: bold; }
a.online:active  { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#ffffff; text-decoration:none;      font-weight: bold; }

a.chatonline:link    { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#e8fd02; text-decoration:none; font-weight: bold; }
a.chatonline:visited { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#e8fd02; text-decoration:none; font-weight: bold; }
a.chatonline:hover   { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#ffb518; text-decoration:underline; font-weight: bold; }
a.chatonline:active  { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#ffffff; text-decoration:none;      font-weight: bold; }


a.front_link2:link    { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#0000ff; text-decoration:none; font-weight: normal; }
a.front_link2:visited { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#0000ff; text-decoration:none; font-weight: normal; }
a.front_link2:hover   { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#ff0000; text-decoration:underline; font-weight: normal; }
a.front_link2:active  { font-size: 10pt;  font-family: "Tahoma", sans-serif; color:#666666; text-decoration:none;      font-weight: normal; }

a.front_link3:link    { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#666666; text-decoration:none; font-weight: normal; }
a.front_link3:visited { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#666666; text-decoration:none; font-weight: normal; }
a.front_link3:hover   { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#ff0000; text-decoration:underline; font-weight: normal; }
a.front_link3:active  { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#880000; text-decoration:none;      font-weight: normal; }

a.front_link4:link    { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#000099; text-decoration:none; font-weight: normal; }
a.front_link4:visited { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#000099; text-decoration:none; font-weight: normal; }
a.front_link4:hover   { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#ff0000; text-decoration:underline; font-weight: normal; }
a.front_link4:active  { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#880000; text-decoration:none;      font-weight: normal; }


a.blogger:link    { font-size: 11pt;  font-family: "Tahoma", sans-serif; color:#0000ee; text-decoration:none; font-weight: bold; }
a.blogger:visited { font-size: 11pt;  font-family: "Tahoma", sans-serif; color:#0000ee; text-decoration:none; font-weight: bold; }
a.blogger:hover   { font-size: 11pt;  font-family: "Tahoma", sans-serif; color:#ff0000; text-decoration:underline; font-weight: bold; }
a.blogger:active  { font-size: 11pt;  font-family: "Tahoma", sans-serif; color:#ffffff; text-decoration:none;      font-weight: bold; }


a.old_news:link    { font-size: 9pt;  font-family: "Tahoma", sans-serif; color:#880000; text-decoration:none; font-weight: bold; }
a.old_news:visited { font-size: 9pt;  font-family: "Tahoma", sans-serif; color:#880000; text-decoration:none; font-weight: bold; }
a.old_news:hover   { font-size: 9pt;  font-family: "Tahoma", sans-serif; color:#ff0000; text-decoration:underline; font-weight: bold; }
a.old_news:active  { font-size: 9pt;  font-family: "Tahoma", sans-serif; color:#ffffff; text-decoration:none;      font-weight: bold; }


a.topics_homepage:link    { font-size: 8pt;  font-family: "Tahoma", sans-serif; font-style: italic; letter-spacing:1px; color:#000000; text-decoration:none;      font-weight: bold; }
a.topics_homepage:visited { font-size: 8pt;  font-family: "Tahoma", sans-serif; font-style: italic; letter-spacing:1px; color:#000000; text-decoration:none; font-weight: bold; }
a.topics_homepage:hover   { font-size: 8pt;  font-family: "Tahoma", sans-serif; font-style: italic; letter-spacing:1px; color:#ff0000; text-decoration:underline; font-weight: bold; }
a.topics_homepage:active  { font-size: 8pt;  font-family: "Tahoma", sans-serif; font-style: italic; letter-spacing:1px; color:#ffffff; text-decoration:none;      font-weight: bold; }


a.author_homepage:link    { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#000000; text-decoration:none;       }
a.author_homepage:visited { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#000000; text-decoration:none;  }
a.author_homepage:hover   { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#ff0000;   }
a.author_homepage:active  { font-size: 8pt;  font-family: "Tahoma", sans-serif; color:#ffffff; text-decoration:none;       }



a.topic:link {color: #0000EE; text-decoration:none;}
a.topic:visited {color: #0000EE; text-decoration:none;}
a.topic:hover {color: red; background: yellow;}
a.topic:active {color: #0000EE; text-decoration:none;}


a.topic:link {color: #0000EE; text-decoration:none;}
a.topic:visited {color: #0000EE; text-decoration:none;}
a.topic:hover {color: red; background: yellow;}
a.topic:active {color: #0000EE; text-decoration:none;}
a.thread:link {text-decoration:none;}
a.thread:visited {color:gray; text-decoration:none;}
a.thread:hover {color: red; background: yellow;}
a.thread:active {text-decoration:none;}
a.treetopthread:link {text-decoration:none; color: blue; font-weight: bold;}
a.treetopthread:visited {text-decoration: none; color: #444477; font-weight: bold;}
a.treetopthread:hover {color: red; background: yellow;}
a.treetopthread:active {text-decoration:none;}
a.treesubthread:link {text-decoration:none; color: blue;}
a.treesubthread:visited {text-decoration: none; color: #444477;}
a.treesubthread:hover {color: red; background: yellow;}
a.treesubthread:active {text-decoration:none;}
a.treesubthreadvisited:link {text-decoration: none; color: #444477;}
a.treeprofile:link {text-decoration:none; color: #007700; font-weight: bold;}
a.treeprofile:visited {text-decoration: none; color: #007700; font-weight: bold;}
a.treeprofile:hover {color: yellow; background: red;}
a.treeprofile:active {text-decoration:none;}


td {font-family: sans-serif; font-size: 10pt;}
/*
div.main
  {
  height: 100%;
  overflow: visible;
  overflow-y: auto;
  }
	*/	

div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000099;
		
		font-weight: bold;
		background-color: #000099;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}